Bug 504064

Summary: Publican migration
Product: [Fedora] Fedora Documentation Reporter: Mel Chua <mel>
Component: project-trackingAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED CURRENTRELEASE QA Contact: Karsten Wade <kwade>
Severity: medium Docs Contact:
Priority: low    
Version: develCC: docs, eric
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-29 14:42:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mel Chua 2009-06-04 02:06:44 UTC
Figure out steps for a migration of each guide; track that in each guide's Trac. Installation Guide migration branch in git; task in progress, possible work at http://fedoraproject.org/wiki/FedoraEvents/FAD/FAD_SCaLE

Comment 1 eric 2009-06-04 18:19:20 UTC
I think we need to get a list of guides that are out there and figure out which ones are in Publican and which are not.

Comment 2 eric 2009-07-22 15:00:33 UTC
I think the RPM Guide is the only guide left to be transitioned.

Comment 3 eric 2010-10-29 14:42:12 UTC
I believe all documents have been Publicanized...